
body {
  background-color: black;
  color: white;
  font-family: courier;
}

.content {
  max-width: 700px;
  margin: auto;
}

.content2 {
  max-width: 300px;
  margin: auto;
}

.centered {
 text-align: center;
 display: block;
}

a {
  color: orange;
  text-decoration:none;
}

.positioned {
  position: relative;
  right: 200px;
}
